@keyframes highlight {
	0% {
		color: black;
	}
	16% {
		color: red;
	}
	33% {
		color: black;
	}
	49% {
		color: red;
	}
	66% {
		color: black;
	}
	83% {
		color: red;
	}
	100% {
		color: black;
	}
}

*.scroll-highlight.active {
	animation: highlight 1.3s;
}

*.scroll-highlight-body {
	overflow-y: scroll;
}